
Slideshow - Feature #980

Hide scrollbar

02/27/2015 04:03 AM - Luke Murphey

Status: Closed Start date: 02/27/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.1   

Description

The scrollbar should be hidden the controls are hidden because:

The scroll bar is a control

When showing the view using the dark theme, the scrollbar stays white and looks out of place

Hiding controls is done because the view isn't going to be interacted with. Thus, the scrollbars are unnecessary.

History

#1 - 02/27/2015 04:05 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 03/03/2015 08:11 PM - Luke Murphey

- Description updated
